Anonymous
Anonymous asked in Games & RecreationVideo & Online Games · 9 years ago

is the too many items 1.0.0 compatible with the tale of kingdoms 1.0.0 mod?

Update:

i tried to get too many items on it and it work fine till it started to load the main screen before the mojang sign but after signing in

1 Answer

Relevance
  • 9 years ago
    Favorite Answer

    too many items is compatable with almost all mods it should be

    compatable but the only way to see if

    it is is to test for your self, or look for a video presentation of the tales of kingdoms mod.

    i would also suggest looking on the minecraftforums page for the tales of kingdoms mod

    to see if it has a non compatable mod list

    hope this helps!

    Source(s): me!!!!! :)
Still have questions? Get your answers by asking now.